

body{ font-family: "Roboto", sans-serif;color:var(--white-color);font-size:16px; padding:0rem 0 5rem;font-weight:300;background-color:#ffffff;counter-reset:my-sec-counter;}
 
.title{ font-family: "Playfair Display", serif;}
.wrapper{max-width:1520px;width:100%;display:inline-block;padding:0 20px;}
.wrapper1420{max-width:1420px;width:100%;display:inline-block;padding:0 20px;}
.img{max-width:100%;}
.header{ background-color:var( --white-background);  display:flex;justify-content:center;transition:all .5s ease-in-out;position:fixed;z-index:999; background-color: #fff; }

.header.sticky{position:fixed; background-color: #fff; z-index:999;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;transition:all .5s ease-in-out;}
.header-innerChild{padding:28px 0;display:flex;justify-content: space-between;align-items:center;position:relative;}
.nav-menu{display:flex;align-items:center;justify-content:flex-end;padding-right:50px;}
.nav-menu > li{padding-right:50px;}
.nav-menu > li:last-child{padding-right: 0px;}
.nav-menu > li > a{color:var(--primary-color);font-size:16px;font-weight:600; }
/* .nav-menu > li > a:hover,.nav-menu > li > a.active{color:var(--secondary-color);font-weight:500;transition:all 0.3s ease-in;background-position:left bottom; border-bottom:solid 3px #D05FB0;} */

.nav-menu > li > a::after{position:absolute;content:"";width:100%;height:2px;top:100%;left:0;background:var(--primary-background);transition:transform 0.5s;transform:scaleX(0);transform-origin:right;margin-top:5px;}
.nav-menu > li > a:hover::after{transform:scaleX(1);transform-origin:left;transition:transform 0.5s;}
.navigationmenu{display:flex;}
.logo-head{width:calc(35% - 10px);}
.navigationmenu{width:calc(55% - 10px);}
.book-btn{width:calc(14% - 10px) ; }
.book-btn-in{background-color: #0000; border:solid 1px #013374; border-radius:8px; font-size: 16px; font-weight: 600; padding:10px 30px; color: var(--white-color)}
.book-btn-in:hover{ background-color:#013374; color: #fff;}

.logo-head img{max-width:100%;float:left;}

/******** hamburger css start *********/
.hamburger{position:absolute;right:0%;top:25%;transform:translate(0,50%);display:none;cursor:pointer;transition-property:opacity,filter;transition-duration:0.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible;z-index:999;transition:.5s;font-family:var(--secondary-font);}
.hamburger:hover{opacity:1;}
.hamburger.is-active:hover{opacity:1;}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after{background-color:#000;}
.hamburger-box{width:30px;height:24px;display:inline-block;position:relative;}
.hamburger-inner{display:block;top:50%;margin-top:-2px;}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:30px;height:3px;background-color:var(--primary-background);border-radius:4px;position:absolute;transition-property:transform;transition-duration:0.15s;transition-timing-function:ease;}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block;}
.hamburger-inner::before{top:-10px;}
.hamburger-inner::after{bottom:-10px;}
/* .hamburger--elastic .hamburger-inner{top:2px;transition-duration:0.300s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55);}
*/
.hamburger--elastic .hamburger-inner{top:2px;transition-duration:0.300s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55); background-color: #000;}
.hamburger--elastic .hamburger-inner::before{top:10px;transition:opacity 0.125s 0.275s ease; background-color: #000;}
.hamburger--elastic .hamburger-inner::after{top:20px;transition:transform 0.275s cubic-bezier(0.68,-0.55,0.265,1.55); background-color: #000;}
.hamburger--elastic.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(135deg);transition-delay:0.075s;}
.hamburger--elastic.is-active .hamburger-inner::before{transition-delay:0s;opacity:0;}
.hamburger--elastic.is-active .hamburger-inner::after{transform:translate3d(0,-20px,0) rotate(-270deg);transition-delay:0.075s;}
.hamburger--elastic-r .hamburger-inner{top:2px;transition-duration:0.275s;transition-timing-function:cubic-bezier(0.68,-0.55,0.265,1.55);}
.hamburger--elastic-r .hamburger-inner::before{top:10px;transition:opacity 0.125s 0.275s ease;}
.hamburger--elastic-r .hamburger-inner::after{top:20px;transition:transform 0.275s cubic-bezier(0.68,-0.55,0.265,1.55);}
.hamburger--elastic-r.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(-135deg);transition-delay:0.075s;}
.hamburger--elastic-r.is-active .hamburger-inner::before{transition-delay:0s;opacity:0;}
.hamburger--elastic-r.is-active .hamburger-inner::after{transform:translate3d(0,-20px,0) rotate(270deg);transition-delay:0.075s;}
/******** hamburger css end *********/
button.slick-next.slick-arrow{display:none !important;}

/* .home-banner{background:url(../images/m-banner.png) no-repeat center center / cover;position:relative;z-index:2;display:flex;justify-content:center;align-items:center;min-height:100vh;margin-top:100px;width:100%;float:left;} */
.home-banner{width:100%;float:left;display:flex;align-items:center;}
.home-ban-slid{width: 100%; float: left; position: relative;}
.home-banner-in{width: 100%; float: left; position: absolute; }
.home-ban-slid2{width: 100%; float: left; position: relative;}

.book-sec{width: 100%; float: left; display: flex; justify-content: center;}
.book-sec ul{/*width:100%;max-width:838px;background-color:#ffffff63;*/
 background:rgba(255,255,255,0.16);box-shadow:0px 14.3333px 28.6667px rgba(27,27,27,0.16);backdrop-filter:blur(28.6667px);border-radius:20px;padding:20px 0;border-radius:15px;border:solid 1px #9d9d9d;display:flex;align-items:center;justify-content:center;}


.book-sec ul li{max-width:calc(20% - 0px); float: left; padding: 0px 20px;}
.b-right{ border-right: solid 2px #fff;}
.date-sec{width: 100%; float: left;}
.date-in{width: 100%; float: left; display: flex;align-items: center;}
.date-icon{padding-right:10px;}
.date-in input{width: 100%; float: left; background-color:transparent; border:0px; color:#fff;}
.date-in input::placeholder{ width: 100%; float: left; font-size:16px;color:#fff;font-weight:400;}
.s-villa{width: 100px; padding:5px 10px 5px 10px;background-color:transparent;border:0px;font-size:16px;color:#dadada;font-weight:400; appearance: none;}
.sv-arrow{position:absolute;right:-16px;top:11px;}

.s-villa-box{ position: relative;}

.home-ban-slid .slick-dots{position:absolute;bottom:74px;display:block;width:100%;padding:0;list-style:none;text-align:left;z-index:15;padding-left:11%;}
.home-ban-slid .slick-dots li.slick-active button {width:40px;height:3px; border-radius:3px; background: #fff;border: 0px}.slick-dots li .home-ban-slid button{width:40px;height:3px; background-color: #ddd; border:0px solid #000;border-radius:3px; }

.home-ban-slid .slick-dots li button{width:40px;height:3px;border:0px solid #000;background-color:#ffffff78;border-radius:3px;}




.dropdown{float:left;overflow:hidden;}
.dropdown .dropbtn{font-size:16px;border:none;outline:none; color: var(--primary-color); font-weight: 600; background-color:inherit;font-family:inherit;margin:0;}
.navbar a:hover,.dropdown:hover .dropbtn{color: #02356D;}
.dropdown-content{display:none; background-color: #fff;position:absolute; min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;}
.dropdown-content a{float:none;color: var(--primary-color);padding:12px 16px; font-weight: 600; text-decoration:none;display:block;text-align:left;}
.dropdown-content a:hover{background-color:#ddd;}
.dropdown:hover .dropdown-content{display:block;}

/*  */

.Guest{overflow:hidden; align-items: center;}
.Guestbtn { border:none;outline:none;align-items: center;  display: flex;  background-color:inherit; }
.Guestbtn h2 {font-size:16px; color: var(--secondary-color); font-weight:400;   }
.Guestbtn img{padding-right:10px;}
.Guest-content{display:none;background-color:#fff;position:absolute;min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1; top: 58px;}

.Guest-content a{float:none;color: var(--primary-color);padding:12px 16px; font-weight: 600; text-decoration:none;display:block;text-align:left;}
.Guest-content a:hover{background-color:#ddd;}
.Guest:hover .Guest-content{display:block;}
.bn-btn{width: 100%; float: left;}
.bn-btn-checkClick{border:none;background:#02356D;border-radius:10px;font-size:12px;font-weight:600;color:var(--secondary-color);padding:15px 26px;cursor:pointer; }

.Guest-content-1{width: 100%; float: left; display: flex; justify-content: space-between; padding: 10px;align-items: center;}
.Guest-content-1 h2{font-size:16px; line-height:18px; font-family: "Roboto", sans-serif;color: var(--primary-color); align-items: center; margin-bottom: 0;}

.home-ban-cont{width: 100%; float: left; display: flex; justify-content: center;position: absolute;}
.home-ban-cont-wrap{width:100%;max-width:1050px;display:flex;justify-content:center;flex-wrap:wrap;}
.home-ban-cont-wrap h1{font-size:60px;line-height:66px;font-family: "Playfair Display", serif;text-align:center;font-weight:600;color:var(--secondary-color); margin-bottom:30px;}
.p-width{padding: 0px 35px !important;}

.elevate-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0 1% 0; } 
.elevate-top{width: 100%; float: left; flex-wrap: wrap;} 
.elevate-top h2{font-size:60px;line-height:70px;font-family: "Playfair Display", serif;text-align:center;font-weight:600;color:var(--primary-color); margin-bottom:30px;}
.p-width{padding:0px 35px 0px 23px !important;}
.elevate-top p{font-size:18px;line-height:28px;text-align:center;color:var(--primary-color);}
.elevate-boot{width:100%;float:left; margin-top: 5%;}
.elevate-boot ul{ display: flex;width:100%;float:left; justify-content: space-between;}
.elevate-boot ul li{width:calc(33.33% - 20px)}
.elevate-boot-list{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap;} 
.elevate-boot-list img{max-width:100%; margin-bottom: 20px;}
.elevate-boot-list h2{width: 100%; float: left; font-size:35px;line-height:40px;font-family: "Playfair Display", serif;text-align:center;font-weight:600;color:var(--primary-color); margin-bottom:30px; height:60px;}
.elevate-boot-list p{width: 100%; float: left; font-size:16px;line-height:20px; text-align:center;font-weight:400;color:var(--primary-color); margin-bottom:30px;}

.stay-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0 5% 0;}
.stay-sec-in{width: 100%; float: left;   flex-wrap: wrap;}
.stay-bott{width: 100%;  float: left; margin-top:4%;}
.stay-bott ul{width: 100%;  float: left; display: flex; justify-content: space-between;}
.stay-bott ul li{width: calc(33.33% - 20px); float: left;}
.stay-card-1{width: 100%; float: left;position: relative}
.stay-card-1 img{max-width: 100%; float: left;position: relative; border-radius: 10px;}
.stay-card-1::after{content:'';opacity:1;position:absolute;top:0;left:0;width:100%;height:100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%); border-radius: 10px;}
.comming-s{width:100%;float:left;height:100%;background-color:#01356C;border-radius:10px;align-items:center; display: flex;}
.comming-cont{width:100%;float:left;bottom:20px;z-index:1;}

.comming-cont h2{color: var(--secondary-color); font-size:35px; line-height: 40px;font-family: "Playfair Display", serif; text-align: center; margin-bottom: 10px;} 

.stay-cardcont {width: 100%; float: left; position: absolute; bottom: 20px; z-index: 1;}
.stay-cardcont h2{color: var(--secondary-color); font-size:35px; line-height: 40px;font-family: "Playfair Display", serif; text-align: center; margin-bottom: 10px;}
.stay-cardcont p{color: var(--secondary-color); font-size:16px; line-height: 20px;font-family: "Playfair Display", serif; text-align: center;}


.timeless-sec{width: 100%; float: left; background-color:#efefef; padding:4% 0 ; display: flex; justify-content: center;} 
.timeless-in{width: 100%; float: left; flex-wrap: wrap;} 
.timeless-list{width: 100%; float: left; margin-top: 3%;}
.timeless-list ul{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap;}
.timeless-list ul li{width: calc(20% - 20px); float: left; margin-bottom: 3%; }
.t-list1{width: 100%; float: left; display: flex; justify-content: flex-start; align-items: center;}
.t-list1 img{max-width: 100%; padding-right:15px;}
.t-list1 p{color: var(--primary-color); font-size:16px; font-weight: 400; line-height: 20px; text-align: left;}
.more-btn-sec{width: 100%; float: left; display: flex; justify-content: center;}
.more-btn{border:solid 1px #161616; border-radius:10px;font-size:18px;font-weight:400; color: var(--primary-color);padding:10px 30px;cursor:pointer;}

.luxury-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0 4% 0; } 
.luxury-in{width: 100%; float: left; display: flex; justify-content: space-between;align-items: center;}
.luxury-left{width: calc(55% - 20px);}
.luxury-left h2{font-size:60px;line-height:70px;font-family:"Playfair Display",serif;text-align:left;font-weight:600;color:var(--primary-color); margin-bottom: 20px;}
.luxury-left p{color: var(--primary-color); font-size:16px; font-weight: 400; line-height:22px; text-align: left;}
.luxury-list{width: 100%; float: left; margin-top: 20px; padding-left: 20px;}
.luxury-list li{width: 100%; float: left; list-style: disc;color: var(--primary-color); font-size:16px; font-weight: 400; line-height: 20px; text-align: left; padding:8px 0;}
.luxury-right{width: calc(40% - 20px); position: relative;}
.luxury-right img{max-width: 100%;}
.luxury-right::after{content:'';height:100%;width:100%;background:#02356E;overflow:hidden;position:absolute;right:-30px;bottom:-33px;z-index:-1;}

.reviews-sec{width: 100%; float: left; display: flex; justify-content: center;padding:5% 0 6% 0;}
.reviews-in{width: 100%; float: left;}
.reviews-top h2{text-align: left;}
.reviews-top p{text-align: left;}

.rating-container{direction:rtl !important; display: flex;}
.rating-container label{display:inline-block;color:#d4d4d4;font-size:30px;transition:color 0.2s;padding: 0;line-height: 22px;}
.rating-container input{display:none;}
.rating-container label:hover,.rating-container label:hover ~ label,.rating-container input:checked ~ label{color:#FF9F00;}
.rating-container label::before{display: none;}
.rating-container label::after{display: none;}

.reviews-boot{width: 100%; float: left;}
.reviews-bootslid{width: 100%; float: left;}

.reviews-boot{width: 100%; float: left;}
.reviews-bootslid{width: 100%; float: left; display: flex; justify-content: space-between; margin-top: 25px;}
.reviews-bootslid .reviews-box{width:calc(33.33% - 20px);float:left;border:solid 1px #ccc;padding:30px;margin:0px 15px;height:386px;}


.reviews-c1{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap;}
.reviews-c1-l{width: calc(40% - 0px); float: left;}
.cust-logo{width:100%; float: left;}
.cust-logo h2{float: left; padding:20px; background-color:#039BE5; color: var(--secondary-color); font-size: 25px; text-transform: uppercase; border-radius: 5px;}
.cust-info{width:100%; float: left; margin-top: 20px;}
.cust-info h2{font-size:25px;line-height:30px; text-align:left;font-weight:600;color:var(--primary-color);margin-bottom:5px; }
.cust-info p{font-size:14px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);margin-bottom:5px; }

.reviews-c1-r{width: calc(60% - 0px); float: left;}
.reviews-c1-r p{font-size:14px;line-height:20px; text-align:right;font-weight:400;color:var(--primary-color);margin-bottom:10px;  }
.reviews-c1-r h3{width:100%; float: left; font-size:16px;line-height:20px; text-align:right;font-weight:600;color:var(--primary-color);margin-top:10px;}

.info-text{width: 100%; float: left;}
.info-text p{font-size:14px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);margin-top:20px; }
.bg-2 h2{background-color:#D81B60;}
.bg-3 h2{background-color:#E53935;}
.slick-prev{display: none !important;}

.reviews-slid .slick-dots li.slick-active button{background:#04336E;border:1px solid rgba(255,255,255,0.1);}
.slick-dots li button {width: 10px; height: 10px; background:rgba(2,53,109,0.3); border: 0px solid #000; }
.faq-sec{width: 100%; float: left; display: flex; justify-content: center; background-color: #F4F4F4;}

.faqs__flex{display:flex;justify-content:space-between;align-items:center; }
.faqs__flex__in{width:calc(55% - 20px);margin-right:60px;display:flex;justify-content:end;}
.faqs__lists {width:78%;float:left;}

.faqs__img{width:calc(45% - 20px);float:left;}
.faqs__img img{width:100%;float: left;}
.faqs__lists li{float:left;width:100%;text-align:left;}
.faqs__list{padding:20px 20px 20px 0px;}
.faqs__list-link{display:flex;align-items:center;}
.faqs__list-link a{ font-weight:var(--fw-regular);font-size:20px;color:var(--textT-clr);float:left;width:100%; font-weight: 400; padding-right: 10px;}
.faqs__list-cont{display:none;}
.faqs__list-cont p{width:100%;font-size:16px;font-weight:var(--fw-regular);color:var(--sub-text-clr);line-height:28px;margin-top:15px;float:left;position:relative;}
.faqs__list-link span i{font-size:25px;transition:all .3s ease-in-out;}
.faqs__list-link.active span i{transform:rotate(180deg);}
.faq-title{width: 100%; float: left;}

.faq-title h2{font-size:40px;line-height:50px;font-family:"Playfair Display",serif;text-align:left;font-weight:600;color:var(--primary-color);margin-bottom:17px;}


.footer{width: 100%; float: left; display: flex; justify-content: center; background-color:#04336E; padding:5% 0 2% 0; }
.footer-in{width: 100%; float: left; padding: 0;}
.footer-in ul{width: 100%;  float: left; display: flex; justify-content: space-between;}
.footer-in ul .foot-list-box{width: calc(24% - 30px);}
.foot-list1{width: 100%; float: left; flex-wrap: wrap;}
.foot-list1 img{max-width: 100%; float: left;}
.foot-list1 p{width: 100%; float: left; font-size:14px;line-height:20px; text-align:left;font-weight:400;color:var(--secondary-color);margin-top:20px; }

.foot-list2{width:100%; float: left;}
.foot-list2 h2{width: 100%; float: left; font-size:18px;line-height:25px; text-align:left;font-weight:600;color:var(--secondary-color);margin-bottom:20px; }

.foot-list2 ul{width: 100%; float: left; display: flex; flex-wrap: wrap;}
.foot-list2 ul li{width: 100%; float: left; margin-bottom: 15px;font-size:17px;line-height:25px; text-align:left;font-weight:300;color:var(--secondary-color); }
.foot-list2 ul li a{width: 100%; float: left; font-size:17px;line-height:20px; text-align:left;font-weight:300;color:var(--secondary-color);  }
.foot-list2-in{width: 100%; float: left; display: flex; justify-content: flex-start !important; }
.foot-list2-in li{width: auto !important; padding-right: 25px;}

.foote-text{width: 100%; float: left; margin-top:40px; border-top:solid 1px #ffffff71;}
.foote-text p{width: 100%; float: left; font-size:16px;line-height:20px; text-align:center;font-weight:300;color:var(--secondary-color);margin-top:40px; }

.dec-ban{display: block !important; max-width: 100%;}
.mob-ban{display: none !important;}



.vill-d-sec{width: 100%; float: left; margin-top: 20px; }
.vill-d-in{width: 100%; float: left; display: flex; justify-content: flex-start;}
.vill-d-in li{width: calc(25% - 20px); float: left; border-right: solid 1px #00000062; margin-right: 20px;}
.vill-d-in li:last-child{border-right: solid 0px #00000062; }
.vill-d-in li p{width: 100%; float: left; font-size:16px;line-height:20px; text-align:left;font-weight:300;color:var(--primary-color);margin-bottom:8px; }
.vill-d-in li h3{width: 100%; float: left; font-size:18px;line-height:25px; text-align:left;font-weight:600;color:var(--primary-color); }

.gallery-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0 5% 0;}
.gallery-bott{width: 100%; float: left; display: flex; justify-content: space-between; margin-top:3%;}
.gallery-left{width: calc(50% - 0px); float: left;}
.gallery-left-t{width: 100%; float: left; display: flex;}
.gallery-left-t-1{width: 100%; float: left; display: flex;position: relative;}
.gallery-left-t-1 img{max-width: 100%;}


.gallery-left-t-1::before{content:'';opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(22,22,22,.6);transition:all 0.5s ease-in-out;}
.gallery-left-t-1:hover::before{ opacity:1;}
.gallery-left-t-1:hover .gh-text{ opacity:1;transition:all 0.5s ease-in-out;}
.gallery-left-t-1:hover .gh-text-full{ opacity:1;transition:all 0.5s ease-in-out;}
.gh-text{position:absolute; opacity:0; font-size: 30px; font-weight: 400; left:27%;top:46%;color:var(--secondary-color);}
.gh-text-full{position:absolute;opacity:0;  font-size: 30px; font-weight: 400; left:40%;top:46%;color:var(--secondary-color);}

.location-sec{width: 100%; float: left;display: flex; justify-content: center; flex-wrap: wrap;}
.location-in{width: 100%; float: left; }
.location-bott{width:100%; float: left; }
.location-bott .location-map {width: 100%; height:600px;}

.stay-bott2{width: 100%;  float: left; padding-top: 0;}
.stay-bott2 ul{width: 100%;  float: left; display: flex; justify-content: space-between;}
.stay-bott2 ul li{width: calc(50% - 20px); float: left;}
section.stay-sec.stay-sec2{padding-top:1%;}
.p-boot{padding-bottom:2%;}



.ab-banner{width: 100%; float: left; display: flex; justify-content: center; background-color: #013374;background:url(../images/about-bg.png) no-repeat center center / cover;  padding-bottom: 20%; margin-top:4%;}
.ab-banner-in{width:100%;float:left;display:flex;justify-content:center;flex-wrap:wrap;}

.sub-nav-list{width: 100%; float: left;}
.sub-nav{width: 100%; float: left; display: flex; justify-content: flex-start; margin-top:40px;}
.sub-nav li{color:var(--secondary-color); font-size: 15px; }
.sub-nav li:nth-child(2){padding: 0px 10px;}
.sub-nav li a{color:var(--secondary-color); font-size: 15px; }

.ab-bann-text{width: 100%;max-width: 1250px; float: left; margin-top:10%;}
.ab-bann-text h2{width: 100%; float: left; font-size:60px;line-height:65px; text-align:center;font-weight:600;color:var(--secondary-color);  font-family: "Playfair Display", serif;    margin-bottom: 20px; }
.ab-bann-text p{width: 100%; float: left; font-size:18px;line-height:25px; text-align:center;font-weight:400;color:var(--secondary-color); margin-top: 20px; }
.ab-ban-img{width:100%;float:left;display:flex;justify-content:center; background-color: #efefef;}

.ab-ban-imgin{width: 100%; float: left;margin-top: -18%;}
.ab-ban-imgin img{max-width: 100%;box-shadow: rgba(99,99,99,0.2) 0px 2px 8p }
.founders-cont{float: left;}
.founders-cont h3{width: 100%; float: left; font-size:30px;line-height:45px; text-align:left;font-weight:600;color:var(--primary-color); }
.founders-cont h4{width: 100%; float: left; font-size:20px;line-height:25px; text-align:left;font-weight:400;color:#666666; margin-bottom:20px; }
.founders-cont p{margin-bottom: 15px;}

section.tnc-top{margin-top:87px;width:100%;float:left; background-color:#04336E; display: flex; justify-content: center; padding: 25px 0;}
.sub-nav-top{margin-top: 0 ;}

.tnc-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0;}
.tnc-cont{width: 100%; float: left;}
.tnc-cont h2{width: 100%; float: left; font-size:60px;line-height:65px; text-align:left;font-weight:600;color:var(--primary-color);  font-family: "Playfair Display", serif;    margin-bottom: 25px; }
.tnc-cont p{width: 100%; float: left; font-size:18px;line-height:28px; text-align:left;font-weight:400;color:var(--primary-color); margin-top: 20px; }

.tnc-cont h3{width: 100%; float: left; font-size:22px;line-height:30px; text-align:left;font-weight:600;color:var(--primary-color); margin-bottom: 25px; margin-top: 25px; }
.tnc-list1{width: 100%; float: left; padding-left: 15px;}
.tnc-list1 li{width: 100%; float: left; font-size:18px;line-height:28px; text-align:left;font-weight:400;color:var(--primary-color); padding: 5px 0;}

.tnc-list2{width: 100%; float: left;}
.tnc-list2-in{width: 100%; float: left;}
.tnc-list2-in li{list-style: disc;}
.list-none{list-style: none;}
.tnc-list3{padding-left: 20px;}

.back-btn{width: 100%; float: left; margin-top:110px; display: flex; justify-content: center;}
.back-btn-in{width: 100%; float: left; }
.back-btn-box{float: left;display: flex; align-items: center;}
.back-btn-in img{ max-width: 100%; background-color: #013374; padding:15px 20px; border-radius:7px;}
.back-btn-in h2{width: 100%; float: left; font-size:30px;line-height:40px; text-align:left;font-weight:600;color:var(--primary-color);font-family: "Playfair Display", serif;padding-left: 20px;}

.r-book-sec{width: 100%; float: left; display: flex; justify-content: center; padding: 5% 0;}
.r-book-in{padding:0px 90px;display:flex;justify-content:space-between;}

.r-book-left{width:calc(53% - 20px); float: left;}

.r-book-title{width: 100%; float: left; margin-bottom: 20px;}
.r-book-title h2{width: 100%; float: left; font-size:30px;line-height:40px; text-align:left;font-weight:600;color:var(--primary-color); position: relative; margin-bottom:20px; }
.r-book-title h2::after{position:absolute;content:"";width:70px;height:3px;top:100%;left:0;background:#02356D;margin-top:5px;}

.trip-sec{width: 100%; float: left; border:solid 1px #D9D9D9; border-radius:25px; padding:30px;  margin-bottom: 30px;}
.trip-title{width: 100%; float: left; }
.trip-title h2{width: 100%; float: left; font-size:25px;line-height:30px; text-align:left;font-weight:600;color:var(--primary-color); position: relative; margin-bottom:10px; }
.trip-title h2::after{position:absolute;content:"";width:70px;height:3px;top:100%;left:0;background:#02356D;margin-top:5px;}

.tip-info{width: 100%; float:left; margin-top:10px;}
.tip-info ul{width: 100%; float:left; }
.tip-info ul li{width:100%;float:left;padding:25px 0;border-bottom:solid 1px #D9D9D9;}
.tip-info ul li:last-child{border-bottom:solid 0px #D9D9D9;}
.tip-info-in{width:100%;float:left;display:flex;justify-content:space-around;align-items:center;}

.tip-info-l{width: calc(50% - 0px) ; float: left; display: flex; justify-content: flex-start;}
.trip-img{padding-right: 15px; display: flex; align-items: center;}
.trip-img img{max-width: 100%;}
.trip-text h2{width: 100%; float: left; font-size:20px;line-height:25px; text-align:left;font-weight:600;color:var(--primary-color);  }
.trip-text p{width: 100%; float: left; font-size:18px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color); margin-top: 5px;  }
.tip-info-r{width:calc(50% - 20px); display: flex; justify-content:flex-end; }
.tip-info-r a{ float: left; display: flex; color: #02356D; border-bottom: solid 1px #02356D;}
.tip-info-r a img{max-width:100%;padding-right:7px;}


.enter-d{width: 100%; float: left; margin-top: 20px;}
.cont-form{width: 100%; float: left;}
.cont-form-list{width: 100%; float: left;}
.cont-form-in{width: 100%; float: left; display: flex; justify-content: space-between; flex-wrap: wrap;}
.inputfld2{width: calc(50% - 10px); float: left;position: relative;}
.inputfld2 input{width:100%;float:left;border:solid 1px #D9D9D9;padding:19px 19px 19px 49px;color:#939598;margin-bottom:25px; border-radius:10px;}
.inputfld2 input::placeholder{ color: #939598; }
.form-icon{position:absolute;top:14px;left:15px;}
.bestOffBut{width: 100%; float: left; }
.submit_button{border:solid 1px #02356D;float: left;font-size: 18px; font-weight: 400; color:#02356D; border-radius:10px; padding: 15px 35px;}

.policy{width: 100%; float: left; margin-top: 10px;  }
.policy p{width: 100%; float: left; font-size:18px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);margin-top: 20px;}
.l-n-btn{ float: left; font-size:18px;font-size: 18px; font-weight: 400; line-height:25px; color: #04336E; border-bottom: solid 1px;margin-top: 10px;}

.rules-sec{width: 100%; float: left;}
.rules-sec h3{width: 100%; float: left; font-size:18px;line-height:25px; text-align:left;font-weight:600;color:var(--primary-color); margin-top: 20px;  }
.rules-sec ul{width: 100%; float: left; padding-left:25px; margin-top:15px; }
.rules-sec ul li{width: 100%; float: left; padding: 5px 0;list-style: disc; }

.r-book-right{width:calc(43% - 20px); float: left;}
.cassia-in{width:100%;float:left; }
.cassia-1{width:100%;float:left;display:flex;align-items:center;margin-bottom:20px;}

.cassia-img{float: left; padding-right: 20px;}
.cassia-img img{width: 100%; float: left;}
.cassia-text{width: 100%; float: left;}
.cassia-text h2{width: 100%; float: left; font-size:35px;line-height:38px; text-align:left;font-weight:600;color:var(--primary-color);font-family: "Playfair Display", serif; }
.cassia-text p{width: 100%; float: left; font-size:14px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);margin-top:5px;}
.total-list{width: 100%; float: left;}
.total-list li{width: 100%; float: left; display: flex; justify-content: space-between; padding: 15px 0;} 
.total-list li h2{width: 100%; float: left; font-size:16px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);  }
.total-list li h3{width: 100%; float: right; font-size:16px;line-height:20px; text-align:right;font-weight:400;color:var(--primary-color); }

.cassia-1-in{width: 100%; float: left; display: flex; justify-content: space-between; margin-top: 20px;}
.inputfldnew{width: calc(70% - 10px); float:left;}
.inputfldnew input{width:100%;float:left;border:solid 1px #D9D9D9;padding:19px;color:#939598;margin-bottom:15px;border-radius:5px; font-size: 15px;}

.sm-btn{width: calc(30% - 0px); float:left;}
.sm-btn-in{width:100%;float:left;font-size: 18px; font-weight: 400; background-color:#02356D ; padding:17px 19px;color:#fff;margin-bottom:15px;border-radius:5px; text-align:center;}

.total-list2{width:100%; float: left; margin-top:5px; border-top: solid 1px #D9D9D9;}
.total-list2 li{width: 100%; float: left; display: flex; justify-content: space-between; align-items: center; padding-top: 20px;}
.total-list2 li h2{ float: left; font-size:20px;line-height:20px; text-align:left;font-weight:600;color:var(--primary-color);  }
.total-list2 li h3{ float: left; font-size:20px;line-height:20px; text-align:left;font-weight:600;color:var(--primary-color);  }

.continue-btn{width: 100%; float: left; margin-top:10px;}
.continue-btn-in{width: 100%; font-size: 18px; font-weight: 400;  border:solid 1px #02356D;float:left;color:#02356D;border-radius:10px;padding:15px 35px;text-align: center;}


.otp-bg{position:relative;background:#FFF;padding:40px;width:100%;max-width:500px;margin:20px auto;transition:1s all; border-radius:12px;    overflow: hidden;}
.otp-text{width: 100%; float: left;}
.otp-text h2{ float: left; font-size:25px;line-height:20px; text-align:left;font-weight:500;color:var(--primary-color); margin-bottom: 15px;}
.otp-text p{ float: left; font-size:14px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);  }
.otp-text a{ color:#02356D;  }
.otp-sec{width: 100%; float: left; padding: 30px 0;}
.otp-box-in{width: 100%; float: left; display: flex; justify-content: space-between;}
.input-otp{width: calc(16% - 8px); float: left;}
.input-otp input{width:100%; height:60px; float:left;border:solid 1px #D9D9D9;padding:13px;color:#939598; border-radius:10px;}
.popup-btn{  border:solid 1px #02356D;float:left;font-size:18px;font-weight:400;color:#02356D;border-radius:10px;padding:15px 55px;}

.otp-btn{width:100%;float:left; display:flex;justify-content:center;}

.successfully-bg{position:relative;background:#FFF;padding:40px;width:100%;max-width:645px;margin:20px auto;transition:1s all; border-radius:12px; overflow: hidden;}
.success-text{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap; padding: 20px 0;}
.success-text h2{ float: left;font-family: "Playfair Display", serif;font-size:35px;line-height:20px; text-align:center;font-weight:500;color:var(--primary-color); margin-bottom: 25px;}
.success-text p{ float: left; font-size:14px;line-height:20px; text-align:center;font-weight:400;color:var(--primary-color);  }
.success-icon{width: 100%; float: left; display: flex; justify-content: center; margin-bottom: 25px;}
.success-icon img{max-width: 80%;}


.guests-bg{position:relative;background:#FFF;padding:40px;width:100%;max-width:685px;margin:20px auto;transition:1s all; overflow: hidden;}
.guests-text{width: 100%; float: left; flex-wrap: wrap;}
.guests-text h2{ float: left; font-size:25px;line-height:20px; text-align:left;font-weight:500;color:var(--primary-color); margin-bottom: 25px;}
.guests-text p{ float: left; font-size:14px;line-height:20px; text-align:left;font-weight:400;color:var(--primary-color);  }
.guests-icon{width: 100%; float: left; display: flex; justify-content: center; margin-bottom: 25px;}

.guests-list{width: 100%; float: left; display: flex;}
.guests-list ul{width:100%;float:left;padding:10px 0;border-bottom:solid 1px #ccc;margin-bottom:30px;}

.guests-list ul li{ width: 100%; float: left; display: flex; align-items: center; justify-content: space-between; padding:15px 0;  }
.g-list-left{width: calc(50% - 10px); float: left; }
.g-list-left h2{width: 100%; float: left; font-size:20px;line-height:25px; text-align:left;font-weight:500;color:var(--primary-color);  }
.g-list-left p{width: 100%; float: left; font-size:14px;line-height:20px; text-align:left;font-weight:500;color:var(--primary-color); }


.g-list-right{width: calc(50% - 10px); display: flex; justify-content: end; float: left; }
.quentity-number{width: 50%; float: left; display: flex;}
.quantity__minus{ width: calc(33.33% - 10px); float: left; background-color:#02356D;border-radius: 5px;  padding:10px; }
.quantity__minus span{text-align:center;width:100%;float:left;color:#fff;font-weight:600;font-size:20px;line-height:20px;}

.quantity__plus{width: calc(33.33% - 10px);float: left;background-color:#02356D; border-radius: 5px; padding:10px; }
.quantity__plus span{text-align:center;width:100%;float:left;color:#fff;font-weight:600;font-size:20px;line-height:20px;}


.quantity__input{width: calc(33.33% - 10px); float: left; font-size: 20px; line-height:25px; color:var(--primary-color); border:0px; text-align: center; background-color: transparent; }

.white-popup{position:relative;background:#FFF;padding:40px;width:100%;max-width:600px;margin:20px auto;transition:1s all; overflow: hidden;}
.cin-cout-in{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap;}
.cin-cout-title{float: left; display: flex; margin-bottom:30px;}
.cin-cout-title li{padding:0px 10px;}
.cin-cout-title li a{font-size:20px;line-height:20px; text-align:left;font-weight:500;color:#828282; }

.cin-cout-box{width:100%; float: left; display: flex; justify-content: center; border-top: solid 1px #D9D9D9;border-bottom: solid 1px #D9D9D9; padding: 20px 0;}





.date-sec2{width: 100%; float: left;}
.date-in2{width: 100%; float: left; display: flex;align-items: center;}
.date-icon2{padding-right:10px;}
.date-in2 input{width: 100%; float: left; background-color:transparent; border: solid 1px #ccc; color:#828282; padding: 10px; margin: 0px 10px;}
.date-in2 input::placeholder{ width: 100%; float: left; font-size:16px;color:#828282;font-weight:400; padding: 13px 7px;}

.check-box{width:100%;float:left; padding:20px 0px; border-top: solid 1px #D9D9D9;border-bottom: solid 1px #D9D9D9;}
.update-btn{width: 100%; float: left; display: flex; justify-content: center; margin-top: 20px;}
.open-box{display: none;}


.booking-sec{width: 100%; float: left; padding: 8% 0 5% 0; display: flex; justify-content: center;  }
.booking-in{width: 100%; float: left; }
.booking-cont{width: 100%; float: left; display: flex; justify-content: center; flex-wrap: wrap;}
.booking-in img{max-width: 100%; float: left;margin-bottom: 20px;}
.booking-in h2{width: 100%; float: left; font-size:35px;line-height:40px; text-align:center;font-weight:500;color:var(--primary-color); font-family: "Playfair Display", serif; margin-bottom: 20px;  }
.booking-in p{width: 100%; float: left; font-size:14px;line-height:20px; text-align:center;font-weight:500;color:var(--primary-color);margin-bottom:40px; }
.booking-btn{width: 100%; float: left; display: flex; justify-content: center;}
.bh-btn{border:solid 1px #02356D;float:left;font-size:18px;font-weight:400;color:#02356D;border-radius:10px;padding:15px 35px;}


.vision-mission{width: 100%; float: left; margin-top: 30px;}
.vision-mission li{width: 100%; float: left;}
.vm-in{width: 100%; float: left; display: flex; justify-content: flex-start;}
.vm-left{width: calc(10% - 10px); float: left; margin-right: 15px;}
.vm-left img{max-width: 100%; float: left;}
.vm-right{width: calc(90% - 10px); float: left;}
.vm-right h3{width: 100%; float: left; font-size:20px;line-height:30px; text-align:left;font-weight:600;color:var(--primary-color);  margin-bottom: 10px;  }
.vm-right p{width: 100%; float: left; font-size:15px;line-height:20px; text-align:left;font-weight:500;color:var(--primary-color);margin-bottom:40px; }

select.g-content-1{width:50%;float:left; background-color: #d8d8d8; color: #000;  padding:10px 5px;}
